/*Drupal*/
/**/
.county-list>ul {
  display: none;
}

.header-middle .county-list:hover .ast-country-list-filter {
  display: block;
}

header .ast-country-list-filter {
  opacity: 0;
  position: absolute;
  background: #fff;
  z-index: 150;
  left: 0;
  min-width: 145px;
  top: 100%;
  padding-top: 10px;
  margin-left: -10px;
  width: 204px;
  right: 0;
  width: 100%;
}

header .county-list .ast-country-list-filter {
  opacity: 1;
  display: none;
}

header .ast-country-list-filter .ast-country-titles-filters-view {
  box-shadow: 0 1px 6px rgb(50 47 47 / .4);
  padding: 10px 10px 10px 21px;
}

header .show-menu .ast-country-list-filter {
  display: block;
}

/**/
header .tb-megamenu .dropdown-menu {
  position: fixed;
  height: calc(100% - 80px);
  width: 300px;
  background-color: #002569;
  z-index: 110;
  right: -100%;
  top: 80px;
  padding: 0;
  transition: all 0.5s ease 0s;
  display: -ms-flex;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  width: 100% !important;
  display: flex;
  justify-content: center;
  padding: 40px 30px 40px;
  height: auto;
  display: block !important;
  left: auto;
  box-shadow: none;
  min-height: 330px;
}

header .tb-megamenu .dropdown-menu.is-menu-active {
  right: 0;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1 {
  display: flex;
  align-content: flex-start;
  width: 100%;
  padding: 0;
  justify-content: space-between;
  max-width: 1000px;
  padding: 0;
  margin: 0 auto;
  flex-wrap: wrap;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li:first-child {
  padding-left: 0;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li:last-child {
  padding-right: 0;
  border: none;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li {
  padding: 0 40px;
  border: none;
  margin: 0;
  overflow: hidden;
  border-right: 1px solid #254682;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) {
  width: 562px;
  height: 250px;
  padding-right: 8px;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li:not(:nth-child(2)) {
  width: 218px;
}

header .tb-megamenu .dropdown-menu li>a,
header .tb-megamenu .dropdown-menu li>span.tb-megamenu-no-link {
  font-size: 16px;
  color: #797e7f;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
  padding: 6px 0 !important;
  border: none;
}

header .tb-megamenu .mega-nav .mega-group>.mega-group-title,
header .tb-megamenu .dropdown-menu .mega-nav .mega-group>.mega-group-title,
header .tb-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title,
.tb-megamenu .dropdown-menu span.tb-megamenu-no-link {
  color: #fff !important;
  font-size: 20px !important;
  font-family: 'Open Sans', sans-serif;
  padding: 0 0 18px 0 !important;
  font-weight: normal;
  text-transform: uppercase;
  min-height: 42px;
}

header .tb-megamenu .mega-nav .mega-group>.mega-group-title:hover,
header .tb-megamenu .dropdown-menu .mega-nav .mega-group>.mega-group-title:hover {
  color: #fff;
}

header .tb-megamenu .mega-nav .mega-group li[data-label=" List of Indicators"] a.mega-group-title:focus,
header .tb-megamenu .dropdown-menu li>a:hover {
  color: #fff;
}

header .tb-megamenu .dropdown-menu .mega-nav .mega-group a:focus {
  color: #797e7f;
}

header .tb-megamenu .dropdown-menu .mega-nav .mega-group a.active-trail,
header .tb-megamenu .dropdown-menu .mega-nav .mega-group a.active-trail:focus {
  color: #009bdb;
}

/*megamenu active in aboutt page*/
.path-about-subpages header .tb-megamenu .dropdown-menu .mega-nav li:not(.active) a.active-trail {
  color: #797e7f;
}

.path-about-subpages header .tb-megamenu .dropdown-menu .mega-nav li:not(.active) a.active-trail:hover {
  color: #fff;
}

/**/
header .tb-megamenu .dropdown-menu .mega-nav .mega-group a:hover {
  color: #fff;
}

header .tb-megamenu .mega-nav .mega-group>.mega-group-title:focus,
header .tb-megamenu .dropdown-menu .mega-nav .mega-group>.mega-group-title:focus,
header .tb-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title:focus {
  border: none;
  background: none;
}

header .navbar-brand {
  display: none;
}

header .navbar-header {
  width: 100%;
}

header .logo img {
  width: 275px;
}

header .region-navigation {
  display: flex;
  justify-content: space-between;
}

header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li {
  width: 50%;
  float: left;
  padding: 0 15px;
}

header .tb-megamenu .mega-nav .mega-group li[data-label=" List of Indicators"] a.mega-group-title {
  font-size: 16px;
  color: #a5a5a5;
  text-transform: inherit;
  padding: 0 !important;
  font-weight: normal;
  position: relative;
}

header .tb-megamenu .mega-nav .mega-group li[data-label=" List of Indicators"] a.mega-group-title:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  color: #fff;
  display: block !important;
  transform: translateY(-50%);
  width: 12px;
  height: 7px;
  display: block;
  transition: all 0.5s ease 0s;
  background: url(../../img/header/Down_Arrow.png) no-repeat center center transparent;
}

header .tb-megamenu .mega-nav .mega-group li[data-label=" List of Indicators"] a.mega-group-title.open-sub-menu:after {
  transform: translateY(-50%) rotate(-180deg);
}

header .tb-megamenu .mega-nav>li[data-label=" List of Indicators"]>a+.tb-megamenu-submenu {
  display: none;
  padding: 7px 10px 30px;
}

header .tb-megamenu .mega-nav>li[data-label=" List of Indicators"]>a+.tb-megamenu-submenu.menu-third-lv-active {
  display: block;
}

header .tb-megamenu .mega-nav>li[data-label=" List of Indicators"]>.tb-megamenu-submenu a {
  font-size: 14px;
  color: #808080;
}

header .tb-megamenu .mega-nav .mega-group li[data-label=" List of Indicators"] a.mega-group-title:hover,
.tb-megamenu .dropdown-menu .active>a,
.tb-megamenu .dropdown-menu .active>a:hover,
.tb-megamenu .dropdown-menu .active>span.tb-megamenu-no-link,
.tb-megamenu .dropdown-menu .active>span.tb-megamenu-no-link:hover {
  background: none;
  color: #009bdb;
}

header .tb-megamenu .dropdown-submenu>.dropdown-menu {
  box-shadow: none;
}

header .search-blk {
  margin-right: 23px;
}

header .search-btn-wrap {
  padding-right: 20px;
  margin-right: 5px;
}

header .tb-megamenu {
  background: #002569;
}

header .dropdown-toggle {
  background: #002569;
  padding: 8px 10px;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'Ideal Sans Book';
  font-weight: 400;
  display: flex;
  align-items: center;
  cursor: pointer;
}

header .tb-megamenu .nav li.dropdown.active>.dropdown-toggle,
header .tb-megamenu .nav-collapse .nav>li.active>span.tb-megamenu-no-link:focus {
  color: #fff;
}

header .menu-btn {
  display: block;
}

header .block-tb-megamenu {
  display: flex;
  align-items: center;
}

header .menu--account {
  position: absolute;
  top: 0;
  right: 60px;
}

header .menu--account li a {
  padding: 0 5px;
  font-size: 13px;
  line-height: normal;
}

header .caret {
  display: none;
}

header .caret.menu-btn {
  display: block;
}

header .tb-megamenu .span12.mega-col-nav .mega-inner {
  padding: 0;
}

header .menu-block,
header .search-blk {
  opacity: 0;
}

.header-right .menu-block,
.header-right .search-blk {
  opacity: 1;
}

header .nav .open>a,
header .nav .open>a:hover,
.nav .open>a:focus {
  background: transparent;
}

header section.middle-blk {
  width: calc(100% - 370px);
  display: flex;
  align-items: center;
  justify-content: center;
}

header .dropdown-toggle:hover {
  background: #fbb416;
  color: #000;
}

header .dropdown-toggle:hover .menu-btn span {
  background: #000;
}

header .tb-megamenu .nav li.dropdown.open>.dropdown-toggle,
header .tb-megamenu .nav li.dropdown.open.active>.dropdown-toggle,
header .tb-megamenu .nav>li.dropdown.open.active>span.tb-megamenu-no-link:focus {
  background-color: #002569;
  color: #fff;
}

header .tb-megamenu .nav>li>span.tb-megamenu-no-link:focus {
  background-color: #002569;
  color: #fff;
}

/*HTML*/
header.navbar.navbar-default {
  position: fixed;
  height: 80px;
  background: #fff !important;
  border-radius: 0;
  left: 0;
  top: 0;
  padding: 10px 50px;
  width: 100%;
  display: flex;
  align-items: center;
  font-family: 'Ideal Sans Book';
  z-index: 102;
  border-bottom: 1px solid #efefef;
  right: 0;
  max-width: none;
  margin: 0;
}

.menu-wrapper.right-items {
  cursor: pointer;
  padding-left: 5px !important;
}

.header-left {
  width: 282px;
}

.header-middle {
  text-align: center;
  text-transform: capitalize;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 54px;
}

.header-middle .county-list {
  position: relative;
  z-index: 150;
}

.header-country-flag {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header-middle h2 {
  margin: 0;
  padding-left: 0;
  border-right: 1px solid #ccc;
  padding-right: 20px;
  margin-right: 20px;
  line-height: initial;
  font-size: initial;
}

.header-middle h2 a {
  font-size: 15px;
  font-family: 'Montserrat', sans-serif;
  color: #4d4d4d;
  font-weight: 600;
  line-height: 20px;
  display: inline-block;
  padding: 9px 0;
}

.header-middle.dropdown-disabled h2 {
  border-right: none;
  margin-right: 0;
  padding-right: 0;
}

.header-middle .county-list a {
  font-size: 21px;
  color: #4d4d4d;
  display: flex;
  font-family: 'Ideal Sans Book';
  position: relative;
}

.header-middle .county-list a:after {
  position: absolute;
  content: "";
  width: 12px;
  height: 7px;
  top: 11px;
  right: -24px;
  background: url(../../img/header/country_drop_down.png) no-repeat center center transparent;
}

.header-middle .county-list span {
  display: inline-block;
  padding-right: 15px;
}

.header-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  min-width: 285px
}

.header-right>.right-items {
  padding-left: 15px;
  padding-right: 25px;
}

.header-right>.right-items:first-child {
  padding-left: 0;
  margin-right: 18px;
}

.header-right>.right-items:last-child {
  padding-right: 0;
}

.header-right>.right-items:not(:last-child) {
  border-right: 0 solid #cccccc;
}

.logo-right {
  border-right: none !important;
  padding-right: 0 !important;
}

/**************** search******************/
/******************* menu*********************/
.menu-btn-wrap {
  display: flex;
  align-items: center;
  background: #002569;
  padding: 8px 10px;
}

.menu-btn-wrap:hover {
  background: #fbb416;
}

.menu-btn {
  width: 18px;
  height: 15px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  margin-left: 8px;
  margin-top: 0;
}

.hamber-wrapper:hover {
  background-color: none;
}

.hamber-wrapper {
  width: 18px;
  height: 15px;
  order: 1;
}

.menu-btn span {
  display: block;
  position: absolute;
  height: 2px;
  min-height: 2px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  background: #fff;
}

.menu-btn-wrap:hover .menu-btn span {
  background: #000;
}

.search-btn-wrapper.right-items {
  position: relative;
  padding-top: 5px;
}

.menu-btn span:nth-child(1) {
  top: 0px;
}

.menu-btn.open-mz span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.menu-btn span:nth-child(2),
.menu-btn span:nth-child(3) {
  top: 6px;
}

.menu-btn.open-mz span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.menu-btn.open-mz span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.menu-btn span:nth-child(4) {
  top: 12px;
}

.menu-btn.open-mz span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.menu-label {
  color: rgb(8, 8, 82);
  padding-left: 7px;
  font-size: 14px;
  text-transform: uppercase;
}

.right-items .menu-label {
  color: #fff;
  font-size: 12px;
  height: 20px;
  line-height: 20px;
  padding-left: 0;
  font-weight: 400;
  text-transform: uppercase;
  font-family: 'Ideal Sans Book';
  padding-right: 8px;
  font-weight: 400;
}

.menu-btn-wrap:hover .menu-label {
  color: #000;
}

.search-btn-wrapper.right-items:after {
  position: absolute;
  content: "";
  border-right: 1px solid #ccc;
  height: 44px;
  width: 1px;
  top: 0px;
  right: 2px;
}

span.country-name {
  font-size: 34px;
  color: #de0817;
  font-weight: 400;
}

/*------------------------------------- header middle title -------------------------------------*/
.header-middle.title-floatings {
  align-items: flex-start;
  align-content: flex-start;
}

.header-middle.title-floatings h2 {
  line-height: 16px;
}

/*******new******/
.logo-wrapper img {
  width: 275px;
}

.header-middle .county-list .dropdown-menu {
  top: 30px;
  border: none;
  padding-top: 0;
}

.header-middle .county-list .dropdown-menu li.active a {
  background: transparent;
  color: #4d4d4d;
}

.header-middle .county-list .dropdown-menu li.active a:hover {
  background-color: #f5f5f5;
}

.header-middle .county-list a.selected-county {
  /* display: none;
    */
  position: relative;
  font-size: 21px;
  font-family: 'Ideal Sans Book';
  color: #0099d8;
  padding-right: 40px;
  margin: 0;
  cursor: pointer;
}

.header-middle .ast-country-titles-filters-view span {
  padding-right: 0;
  text-align: left;
  display: block;
}

.header-middle .ast-country-titles-filters-view li:not(:last-child) {
  margin-bottom: 7px;
}

.header-middle .county-list a.selected-county:hover:after {
  background-color: #fbb416;
  color: #262626
}

.header-middle .county-list a.selected-county:after {
  content: "";
  position: absolute;
  width: 30px;
  height: 30px;
  overflow: hidden;
  top: 50%;
  right: 0;
  background: url(../../img/icon-sprite/sprite_all_icons.png) no-repeat -429px 8px;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 100%;
  display: block;
}

.header-middle .county-list span.caret {
  display: none;
}

.header-middle .county-list a {
  color: #0099d8;
}

.header-middle .county-list a {
  position: relative;
  display: block;
  font-size: 14px;
  color: #4d4d4d;
}

.header-middle .county-list div.active a,
.header-middle .county-list a:hover {
  color: #0099d8;
}

.header-middle .county-list a:after {
  position: absolute;
  content: "";
  width: 30px;
  height: 30px;
  overflow: hidden;
  top: 50%;
  right: 0;
  background: url(../../img/header/country_drop_down.png) no-repeat 10px 13px transparent;
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 100%;
  display: none;
}

.header-middle .county-list a:hover:after {
  background-color: #fbb416;
}

/*header changes after structure change*/
header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) .tb-megamenu-no-link {
  padding-top: 0 !important;
  pointer-events: none;
}

header .subpage-name:first-child .sub-section-wrap {
  display: none !important;
}


/*JSON menu*/
.user-logged-in.toolbar-fixed .mega-dropdown-menu {
  top: 119px;
}

.user-logged-in.toolbar-tray-open .mega-dropdown-menu {
  top: 158px;
}

.mega-dropdown-menu {
  position: fixed;
  height: calc(100% - 80px);
  width: 300px;
  background-color: #002569;
  z-index: 110;
  right: -100%;
  top: 80px;
  padding: 0;
  transition: all 0.5s ease 0s;
  display: flex;
  justify-content: center;
  width: 100% !important;
  display: flex;
  justify-content: center;
  padding: 40px 30px 40px;
  height: auto;
  display: block !important;
  left: auto;
  box-shadow: none;
  min-height: 330px;
}

.is-menu-active {
  right: 0;
}

.mega-dropdown-inner {
  display: flex;
  align-content: flex-start;
  width: 100%;
  justify-content: space-between;
  max-width: 1000px;
  padding: 0;
  margin: 0 auto;
  flex-wrap: wrap;
}

.mega-dropdown-inner .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  background-color: #000 !important;
}

.adb-menu-label {
  color: #fff;
  font-size: 20px;
  line-height: 20px;
  font-family: 'Open Sans', sans-serif;
  padding: 0 0 18px 0;
  font-weight: normal;
  text-transform: uppercase;
  min-height: 42px;
}

.nav-menu-item li a {
  font-size: 16px;
  color: #797e7f;
  line-height: 24px;
  font-family: 'Open Sans', sans-serif;
  padding: 6px 0;
  display: block;
}

.nav-menu-item {
  padding: 0 40px;
  border-right: 1px solid #254682;
}

.nav-menu-item li a:hover {
  color: #fff;
}

.nav-menu-item:not(.menu-countries) {
  width: 218px;
}

.menu-countries {
  width: 562px;
  height: 250px;
  padding-right: 8px;
}

.nav-menu-item.menu-countries {
  padding-right: 8px;
}

.nav-menu-item.menu-about {
  padding-left: 0;
}

.nav-menu-item.menu-methodology {
  padding-right: 0;
  border: none;
}

.menu-home {
  display: none;
}

.mega-ul {
  list-style: none;
}

.mobile-country {
  display: none;
}


/*-------------------------------------- media queries ---------------------------------------*/
@media screen and (max-width:1200px) {
  header {
    padding-left: 20px;
    padding-right: 20px;
  }

  .header-left,
  .logo-wrapper img {
    width: 200px;
  }

  header .tb-megamenu .nav li.dropdown.active>.dropdown-toggle,
  header .tb-megamenu .nav-collapse .nav>li.active>span.tb-megamenu-no-link:focus {
    background: #002569;
  }
}

@media screen and (max-width:1199px) {
  .menu-countries {
    width: 54%;
  }
}

/* Small Devices, Tablets */
@media only screen and (max-width: 1024px) and (min-width: 991px) {
  header.navbar.navbar-default {
    padding: 10px 25px;
  }

  header .tb-megamenu .mega-nav>li[data-label=" List of Indicators"]>a+.tb-megamenu-submenu {
    padding: 7px 10px 10px;
  }

  header .menu--account {
    right: 50px;
  }

  .header-middle h2 {
    width: 202px;
    padding-right: 10px;
    margin-right: 10px;
  }

  .header-middle h2 a {
    padding: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .header-right {
    min-width: auto;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  .header-middle h2 a {
    max-width: 145px;
  }

  header section.middle-blk {
    width: calc(100% - 340px);
  }

  .search-btn-wrapper.right-items:after {
    /* height: 35px;*/
  }

  header .tb-megamenu .dropdown-menu li>a {
    font-size: 14px !important;
    padding: 2px 0 !important;
  }

  header .country-name .country-lab {
    font-size: 14px !important;
  }

  header .country-name {
    padding-left: 0 !important;
    padding-right: 25px !important;
  }
}

@media only screen and (max-width: 991px) {
  .navbar .logo {
    max-width: 205px;
  }

  header.navbar.navbar-default {
    padding: 10px 20px;
  }

  .nav-menu-item:not(.menu-countries) {
    width: 160px;
  }

  .menu-countries {
    width: calc(100% - 320px);
  }

  .adb-menu-label {
    font-size: 18px;
  }

  header .tb-megamenu .mega-nav .mega-group>.mega-group-title,
  header .tb-megamenu .dropdown-menu .mega-nav .mega-group>.mega-group-title,
  header .tb-megamenu .dropdown-menu .active .mega-nav .mega-group>.mega-group-title,
  .tb-megamenu .dropdown-menu span.tb-megamenu-no-link {
    font-size: 18px !important;
  }

  header .tb-megamenu .btn {
    background: transparent;
    border: none !important;
    width: auto;
    height: auto;
    padding: 6px 6px;
    margin: 0;
    line-height: normal;
    display: none;
  }

  header .logo img {
    width: 100%;
  }

  .header-middle h2 a {
    font-size: 12px;
    padding: 2px 0;
    line-height: 17px;
  }

  .header-middle h2 {
    padding-right: 12px;
    margin-right: 11px;
  }

  header .menu--account {
    right: 30px;
    position: fixed;
  }

  .nav-menu-item {
    padding: 0 15px;
  }

  .mega-dropdown-menu {
    padding: 20px 30px;
  }

  .nav-menu-item li a {
    font-size: 14px;
    padding: 2px 0;
  }

  .tb-megamenu .always-show .mega>.mega-dropdown-menu,
  .tb-megamenu .always-show .dropdown-menu {
    background-color: #002569;
    position: fixed;
    top: 80px;
    padding: 20px 30px;
    left: auto !important;
    right: -100% !important;
  }

  header .tb-megamenu .always-show .dropdown-menu.is-menu-active {
    right: 0 !important;
  }

  .tb-megamenu .mega-nav>li span.tb-megamenu-no-link,
  .tb-megamenu .dropdown-menu .mega-nav>li span.tb-megamenu-no-link {
    margin-left: 0;
  }

  header .tb-megamenu .nav-collapse {
    margin-top: 0;
    position: static;
    width: auto;
    height: 27px;
  }

  header .dropdown-toggle {
    font-size: 0;
    padding: 4px 5px;
  }

  .menu-btn {
    margin-left: 0;
  }

  header .tb-megamenu .nav>li>span.tb-megamenu-no-link {
    padding: 5px 5px;
  }

  .tb-megamenu .mega-nav>li a,
  .tb-megamenu .dropdown-menu .mega-nav>li a,
  .tb-megamenu .mega-nav>li span.tb-megamenu-no-link,
  .tb-megamenu .dropdown-menu .mega-nav>li span.tb-megamenu-no-link {
    margin-left: 0;
  }

  .tb-megamenu .nav-collapse .nav>li>a,
  .tb-megamenu .nav-collapse .dropdown-menu a,
  .tb-megamenu .nav-collapse .nav>li>span.tb-megamenu-no-link,
  .tb-megamenu .nav-collapse .dropdown-menu span.tb-megamenu-no-link {
    border: none;
  }

  .tb-megamenu .nav-collapse .nav>li>a,
  .tb-megamenu .nav-collapse .dropdown-menu a,
  .tb-megamenu .nav-collapse .nav>li>span.tb-megamenu-no-link,
  .tb-megamenu .nav-collapse .dropdown-menu span.tb-megamenu-no-link {
    font-size: 16px;
    color: #a5a5a5;
  }

  .always-show {
    display: block !important;
    height: auto !important;
    overflow: visible !important;
  }
}

@media only screen and (min-width: 768px) {
  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li>div {
    display: flex !important;
    position: absolute;
    left: 15px;
    top: 40px;
    padding: 0;
    transition: none;
    width: 0;
    top: 50px;
    height: 0;
    opacity: 0;
    padding-right: 40px;
    margin: 0;
    min-height: auto;
    right: auto !important;
    z-index: -1;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li div li {
    width: 100%;
    padding: 0 !important;
  }

  .tb-megamenu .dropdown-menu li>a.dropdown-toggle {
    position: relative;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li>.opensub-item+div {
    width: auto;
    opacity: 1;
    top: 35px;
    height: auto;
    transition: top, opacity .5s, .5s ease-in-out .3s !important;
    z-index: 1;
  }

  .tb-megamenu .mega-nav>li a.dropdown-toggle:after {
    position: absolute;
    right: 0;
    top: 50%;
    background: url(img/arrow_down_white.png)no-repeat center center;
    width: 10px !important;
    height: 6px !important;
    transform: translateY(-50%);
    transition: all .25s;
    display: none !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    content: "" !important;
  }

  .tb-megamenu .mega-nav>li a.dropdown-toggle:hover:after {
    display: block !important;
  }

  .tb-megamenu .mega-nav>li a.dropdown-toggle.opensub-item {
    color: #fff !important;
  }

  .tb-megamenu .mega-nav>li a.dropdown-toggle.opensub-item:after {
    transform: rotate(180deg) translateY(2px);
    display: block !important;
  }

  .odd-wrap,
  .even-wrap {
    width: 50%;
    float: left;
  }

  .odd-wrap>li,
  .even-wrap>li {
    transition: all .25s;
  }

  .odd-wrap {
    margin-left: -15px;
  }

  .even-wrap {
    margin-right: -15px;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li {
    width: 100%;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li div li a {
    font-size: 14px;
    padding: 4px 0 !important;
    color: #0099d8;
    line-height: 18px;
    visibility: hidden;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li div li.active a {
    color: #fff;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li div li a:hover {
    color: #fff;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) li .opensub-item+div li a {
    visibility: visible;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1>li:nth-child(2) .mCSB_container {
    /*height: 100%;*/
    margin-right: 30px;
  }

  /*structure change*/
  .sub-section-wrap {
    display: none;
  }

  header .country-menu-wrap .ast-menu-wrap {
    width: 50%;
    float: left;
    margin-left: -25px;
  }

  header .county-list-wrap {
    display: none;
  }

  header .country-name {
    position: relative;
    width: 100% !important;
    transition: all .25s;
  }

  .country-name {
    padding: 0 25px;
  }

  header .country-name .country-lab {
    font-size: 16px;
    color: #797e7f;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    padding: 6px 0 !important;
    display: block;
    cursor: pointer;
    position: relative;
  }

  header .country-name .country-lab.active-county {
    color: #009bdb !important;
  }

  header .country-name .country-lab:hover,
  header .country-name.show-sub-pages .country-lab {
    color: #fff;
  }

  header .subpage-wrap {
    position: absolute;
    top: 60px;
    opacity: 0;
    visibility: hidden;
    padding-right: 40px;
  }

  header .show-sub-pages .subpage-wrap {
    opacity: 1;
    visibility: visible;
    transition: top, opacity .5s, .5s ease-in-out .3s;
  }

  header .county-list-wrap {
    display: flex;
    flex-wrap: wrap;
  }

  header .tb-megamenu .dropdown-menu .subpage-wrap>li {
    padding: 0 !important;
  }

  .subpage-wrap .for-mobile {
    font-size: 14px;
    padding: 4px 0 !important;
    color: #0099d8;
    line-height: 18px;
  }

  header .tb-megamenu .dropdown-menu .subpage-wrap>li.active-county-subpage>a {
    color: #fff;
  }

  header .tb-megamenu .dropdown-menu .subpage-wrap>li>a:hover {
    color: #fff;
  }

  header .country-name .country-lab:after {
    position: absolute;
    right: 0;
    top: 50%;
    background: url(img/arrow_down_white.png)no-repeat center center;
    width: 10px !important;
    height: 6px !important;
    transform: translateY(-50%);
    transition: all .25s;
    display: none !important;
    border: none !important;
    margin: 0 !important;
    padding: 0 !important;
    content: "" !important;
  }

  header .country-name .country-lab:hover:after {
    display: block !important;
  }

  header .country-name.show-sub-pages .country-lab:after {
    transform: rotate(180deg) translateY(2px);
    display: block !important;
  }

  header .mobile-toggler,
  .back-btn {
    display: none;
  }

  .subpage-wrap .for-mobile.active-county-subpage {
    color: #fff;
  }

  .nav-menu-item li .active-general {
    color: #009bdb;
  }
}

@media only screen and (min-width: 767px) {
  .mega-dropdown-inner {
    visibility: hidden;
    transition: all .5s;
  }

  .is-menu-active .mega-dropdown-inner {
    visibility: visible;
  }
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
  header .country-menu-wrap .ast-menu-wrap {
    margin: 0;
  }

  header .country-name .country-lab {
    padding: 2px 0 !important;
  }

  header .country-name .country-lab:hover {
    color: #797e7f;
  }

  .country-name.show-sub-pages .country-lab {
    color: #fff !important;
  }

  header .country-name .country-lab:hover:after {
    display: none !important;
  }

  header .country-name.show-sub-pages .country-lab:after {
    display: block !important;
  }
}

@media only screen and (max-width: 767px) {

  /*new*/
  header .ast-country-list-filter .ast-country-titles-filters-view {
    padding: 10px 10px 10px 10px;
  }

  header .ast-country-list-filter {
    max-width: 100%;
  }

  header .tb-megamenu .nav>li>span.tb-megamenu-no-link {
    background: transparent;
    padding-right: 0;
    border: none;
  }

  header .tb-megamenu .nav>li>span.tb-megamenu-no-link:hover,
  header .tb-megamenu .nav>li>span.tb-megamenu-no-link:focus {
    background: transparent !important;
  }

  .header-right+.tb-megamenu-submenu {
    display: block;
    background-color: #222f65;
    position: fixed;
    top: 0;
    left: auto;
    right: -100%;
    width: 80%;
    border-radius: 0;
    padding: 25px 0 15px;
    height: 100vh;
    margin: 0;
    border: none;
    transition: right .5s;
  }

  .header-right+.tb-megamenu-submenu.show-main-menu {
    right: 0;
  }

  .tb-megamenu-item>span.mega-group-title,
  header li[data-label="Home"] a,
  header li[data-label="Countries"] .tb-megamenu-no-link {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    font-family: 'Ideal Sans Book';
    display: block;
  }

  .tb-megamenu-item>span.mega-group-title:focus {
    outline: none;
  }

  .submenu-enabled,
  .active-sub-item.dropdown-menu .level-3>li:not(:first-child) {
    padding: 9px 30px 10px;
    display: block;
    position: relative;
    background: url(img/arrow.png) no-repeat right 35px center;
  }

  .tb-megamenu-item {
    padding: 11px 30px 13px;
    position: relative;
  }

  .tb-megamenu-item.active-menu-item {
    background: #3f528e;
  }

  .tb-megamenu-item:after,
  .submenu-enabled:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 1px;
    width: calc(100% - 60px);
    background: #5064a4;
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .tb-megamenu-item.level-2>.tb-megamenu-submenu a,
  .tb-megamenu-item .country-lab,
  .subpage-name>a,
  .subsection-name a {
    color: #fff;
    font-size: 14px;
    font-family: 'Ideal Sans Book';
    display: block;
  }

  .mega-group-ct,
  .mega-group-ct .tb-megamenu-submenu.dropdown-menu {
    position: fixed;
    top: 66px;
    background: #3f528e;
    width: calc(80% - 15px);
    height: 100vh;
    right: -100%;
    transition: right .5s;
    z-index: 11;
    padding-top: 48px;
    display: block;
    box-shadow: none;
    border: none;
    left: auto;
    margin: 0;
    border-radius: 0;
  }

  .mega-group-ct.active-sub-item,
  .mega-group-ct .tb-megamenu-submenu.dropdown-menu.active-sub-item {
    right: 0;
  }

  .mega-group-ct .tb-megamenu-submenu.dropdown-menu,
  .mega-group-ct .mega-group-ct {
    width: calc(80% - 30px);
    background: #324f8a;
  }

  .mega-group-ct .mega-group-ct .tb-megamenu-item:focus {
    background: #222f65;
  }

  .mega-group-ct {
    background: #2b3e7a;
  }

  .mega-group-ct .tb-megamenu-item:after {
    background: #4967b0;
  }

  .mega-group-ct .active-menu-item {
    background: #222f65;
  }

  .mega-group-ct .tb-megamenu-submenu.dropdown-menu .tb-megamenu-item:after,
  .mega-group-ct .mega-group-ct .tb-megamenu-item:after {
    background: #6685bc;
  }

  .tb-megamenu-item:not(.submenu-enabled):focus,
  .mega-group-ct .tb-megamenu-submenu.dropdown-menu li:focus,
  .mega-group-ct .mega-group-ct li:focus {
    background: #222f65;
    outline: none;
  }

  .sub-section-wrap {
    background: #395da7 !important;
    width: calc(80% - 45px) !important;
  }

  .back-btn {
    font-size: 0;
    background: url(img/back.png) no-repeat center center;
    width: 47px;
    height: 18px;
    background-size: cover;
    display: block;
    margin-left: 30px;
    position: absolute;
    top: 15px;
  }

  header .tb-megamenu .nav-collapse {
    margin-top: 0;
    position: fixed;
    width: auto;
    height: 27px;
    top: 15px;
    right: 15px;
    z-index: 1001 !important;
  }

  header .tb-megamenu,
  .tb-megamenu .nav-collapse,
  .tb-megamenu .nav-collapse.collapse {
    background: transparent;
  }

  .tb-megamenu .nav-collapse .nav>li {
    padding: 0;
  }

  .header-middle .county-list a.selected-county:hover:after {
    background-color: transparent;
  }

  header .ast-country-list-filter {
    padding-top: 0;
    top: 25px;
  }

  .logo-wrapper {
    width: 29px;
    overflow: hidden;
  }

  .logo-wrapper img {
    width: 165px;
    max-width: none;
  }

  header {
    justify-content: space-between;
    height: 42px;
    padding: 5px 15px;
  }

  .header-left,
  .logo-wrapper img {
    width: 150px;
  }

  .header-middle {
    /* display:none!important;
         */
    width: 100%;
    height: auto;
  }

  .header-right {
    width: 24px;
  }

  .header-middle h2 a {
    font-size: 13px;
    line-height: 16px;
    max-width: 250px;
    display: block;
  }

  .right-items .menu-label {
    display: none;
  }

  .header-right>.right-items {
    padding-left: 0 !important;
  }

  .menu-btn {
    margin-left: 0 !important;
    margin-right: 0 !important;
    float: right;
    /*width: 24px;
        */
  }

  .menu-btn.open-mz span {
    background: #fff !important;
  }

  .menu-btn span {
    background: rgb(8, 8, 82);
  }

  .menu-btn-wrap {
    background-color: transparent !important;
    padding-right: 0;
  }

  /**/
  header.navbar.navbar-default {
    padding: 15px 15px;
    margin: 0;
    height: auto;
    border: none;
  }

  header .menu--account {
    right: 10px;
    margin: 0;
  }

  header .menu--account li {
    float: left;
  }

  .navbar .logo {
    margin: 0;
    padding: 0;
  }

  .search-btn-wrapper.right-items {
    display: none;
  }

  header section.middle-blk {
    position: fixed;
    top: 72px;
    left: 0;
    right: 0;
    width: 100%;
    background: #e6e6e6;
    padding: 5px 0;
    z-index: 101;
  }

  .header-middle h2 a {
    font-size: 12px;
    padding: 0;
    font-family: 'Ideal Sans Book';
  }

  .header-middle .county-list a.selected-county {
    font-size: 14px;
    padding-right: 20px;
  }

  .header-middle .county-list a.selected-county:after {
    background: url(../../img/header/down_arrow.png) no-repeat 0 13px transparent;
    width: 12px
  }

  header .tb-megamenu .nav li.dropdown.active>.dropdown-toggle,
  header .tb-megamenu .nav-collapse .nav>li.active>span.tb-megamenu-no-link:focus {
    background: none !important;
    border: none;
    padding-right: 0;
  }

  .menu-btn {
    width: 20px;
  }

  header .tb-megamenu .tb-megamenu-nav ul.level-1 {
    display: block;
  }

  .tb-megamenu .mega-nav>li,
  .tb-megamenu .dropdown-menu .mega-nav>li {
    width: auto !important;
  }

  .tb-megamenu .row-fluid,
  .tb-megamenu .mega-dropdown-menu,
  .tb-megamenu .row-fluid [class*="span"] {
    min-width: auto
  }

  header .tb-megamenu .nav-collapse {
    top: 23px;
  }

  header .open-menu+.tb-megamenu-submenu {
    right: 0 !important;
  }

  .tb-megamenu-item.level-2>.tb-megamenu-submenu .main-page-link a,
  header .sub-section-wrap .main-page-link a {
    padding: 0 0 20px 30px;
    width: calc(100% - 10px);
    text-transform: uppercase;
  }

  header .sub-section-wrap .main-page-link a {
    color: #fff;
    display: block;
    line-height: 20px;
  }

  .mega-group-ct .tb-megamenu-submenu.dropdown-menu .county-detail-menu {
    width: calc(80% - 45px);
    background: #395da7;
  }

  .county-detail-menu ul {
    max-height: calc(100vh - 180px);
  }

  .county-detail-menu .mCSB_inside>.mCSB_container {
    margin-right: 0;
  }

  .county-detail-menu .mCS-dark-thin.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #17214c !important;
  }

  .active-sub-item.dropdown-menu .level-3>li:not(:first-child) {
    padding-right: 45px;
  }

  .submenu-enabled a {
    padding-right: 20px;
  }

  .active-sub-item.dropdown-menu .level-3>li:not(:first-child) a {
    padding-right: 0;
  }

  .scroll-subsection {
    max-height: calc(100vh - 180px);
  }

  .scroll-subsection .mCSB_inside>.mCSB_container {
    margin-right: 0;
  }

  header li[data-label="Countries"] {
    padding-top: 0;
    padding-bottom: 0;
  }

  header li[data-label="Countries"]>span {
    padding: 11px 0 13px;
  }

  header .dropdown-toggle {
    background: none !important;
    z-index: 102;
    padding-right: 0;
  }

  .menu-home {
    display: block;
  }

  .mega-dropdown-inner .nav-menu-item {
    border: none;
    padding: 0;
    width: auto;
  }

  /* .nav-menu-item .mCSB_scrollTools {
    display: none;
  }

  .nav-menu-item .mCSB_container {
    margin-right: 0 !important;
  } */

  .menu-countries {
    height: auto;
    padding-right: 0;
  }


  header .desktop-toggler {
    display: none;
  }

  .header-right {
    display: block;
    background-color: #222f65;
    position: fixed;
    top: 0;
    left: auto;
    right: -100%;
    width: 80%;
    border-radius: 0;
    padding: 25px 0 15px;
    height: 100vh;
    margin: 0;
    border: none;
    transition: right .5s;
    z-index: 101;
  }

  .mobile-active {
    right: 0;
  }

  .mega-dropdown-menu {
    position: static;
    background-color: #222f65;
    padding: 0;
  }

  header .search-block-form {
    margin: 0 30px 15px;
    padding-right: 15px;
  }

  .adb-menu-label {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    font-family: 'Ideal Sans Book';
    display: block;
    min-height: auto;
    padding: 0;
    position: relative;
  }

  .has-innermenu {
    background: url(img/arrow.png) no-repeat right 5px center;
  }

  .mega-dropdown-inner {
    display: block;
  }

  .nav-menu-item .sub-li-menu {
    padding: 11px 30px 13px;
    position: relative;
  }

  .nav-menu-item .subpage-name {
    padding: 9px 30px 10px;
  }

  .nav-menu-item .sub-li-menu .sublink-menu {
    color: #fff;
    font-size: 14px;
    font-family: 'Ideal Sans Book';
    display: block;
    padding: 0;
    line-height: 20px;
  }

  .sub-li-menu:after {
    background: #4967b0;
    content: '';
    position: absolute;
    bottom: 0;
    height: 1px;
    width: calc(100% - 60px);
    left: 0;
    right: 0;
    margin: 0 auto;
  }

  .main-menu-parent.active-menu-item {
    background: #3f528e;
  }

  .subsection-name:after {
    background: #6685bc;
  }

  .ast-menu-wrap {
    display: none;
  }

  .mobile-country {
    display: block;
  }

  section.search-blk {
    display: none;
  }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width: 480px) {
  .header-left {
    width: 29px;
  }

  .header-middle h2 a {
    font-size: 12px;
    line-height: 14px;
  }

}

@media all and (-ms-high-contrast:none) {
  .header-middle {
    max-width: 680px;
  }

  *::-ms-backdrop,
  .header-middle {
    max-width: 680px;
  }

  /* IE11 */
}
